/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {	display:none;}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {}
.tabberlive {	margin-top:5em;	}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	font-family: Verdana , Arial , Helvetica , sans-serif;
	margin:0;	
	padding: 7px 3;	/* padding dei Tab rispetto alla scheda*/
	font: 11px;
	overflow:auto;
}
ul.tabbernav li
{
	list-style: none;
	margin: 0;
	display: inline;
	background:url(../images/tabs_3.jpg) no-repeat top left; 
}
ul.tabbernav li.tabberactive
{
	list-style: none;
	margin: 0;
	display: inline;
	background:url(../images/tabs_1.jpg) no-repeat top left; 
}

ul.tabbernav li a:link 
{ 
	color: #148; 
}
ul.tabbernav li a:visited 
{ 
	color: #667; 
}

ul.tabbernav li a
{

	padding: 8px 5;
	line-height:1.5;
	margin-left: 40px;
	background:url(../images/tabs_4.jpg) no-repeat top right; 
	text-decoration: none;
}

ul.tabbernav li a:hover
{
	color:#148;

}

ul.tabbernav li.tabberactive a
{
	font: bold;
	color:#148;
	background:url(../images/tabs_2.jpg) no-repeat top right; 
}

ul.tabbernav li.tabberactive a:hover
{

}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab 
{
	padding:6px;
	border-top: 1px solid #aab;
	border-left: 1px solid #aab;
	border-right: 3px solid #aab;
	border-bottom: 3px solid #aab;
	background:#f9f9f9;


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 { display:none;}
.tabberlive .tabbertab h3 { display:none;}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {}
.tabberlive#tab2 {}
.tabberlive#tab2 .tabbertab 
{
	 height:200px;
	 overflow:auto;
}
